@charset "utf-8";
/***************************/

.back_left {
    display: block;
    height: 42px;
    padding: 0 20px;
    line-height: 42px;
}
.back_left .icon-zuojiantou2 {
    color: #fff;
    font-size: 18px;
    float: left;
}
.back_left .right_box {
    float: right;
    position: relative;
}
.back_left .right_box .icon-gengduo1 {
    font-size: 22px;
    color: #fff;
    width: 12px;
}
.back_left .right_box .share_box {
    display: none;
    width: 90px;
    position: absolute;
    right: 0px;
    top: 40px;
    background: #fff;
    padding-top: 10px;
    font-size: 14px;
    line-height: normal;
}
.back_left .right_box .share_box>span {
    display: block;
    padding-bottom: 10px;
}
.back_left .right_box .share_box .icon {
    font-size: 14px;
    margin-right: 10px;
    color: #666;
}
.learn_btn {
    width: 90px;
    margin: 40px auto;
    position: relative;
}
.learn_btn img {
    width: 90px;
    display: inline-block;
}
.learn_btn span {
    color: #fff;
    position: absolute;
    left: 31px;
    top: 3px;
    font-size: 12px;
}
.classtop .info .icon-fenxiang, .classtop .info .icon-shoucang {
    width: auto!important;
    height: auto!important;
    margin-top: 0!important;
}
.classtitle {
    overflow: hidden;
    padding: 10px;
}
.classtitle h3 {
    font-size: 18px;
    color: #333;
    float: left;
}
.classtitle .reward {
    float: right;
    padding: 2px 10px;
    font-size: 14px;
    color: #ea5455;
    border: 1px solid #ea5455;
}
hr {
    height: 10px;
    background: #f0f0f2;
    display: block;
}
.arrow_up {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #f3f5f7;
    margin-left: 20px;
}
.class_jg_ul p {
    padding: 10px;
    background: #f3f5f7;
}
.info .limit_time, .info .limit_num, .info .buy_finish {
    height: 30px;
    overflow: hidden;
}
.limit_num .time {
    height: 18px;
    line-height: 18px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding-left: 2px;
}
.limit_num .time>span {
    float: left;
    height: 16px;
    width: 16px;
    border-radius: 3px;
    background: rgba(0, 0, 0, .4);
    font-size: 12px;
    display: inline-block;
    line-height: 16px;
}
.limit_num .time>p {
    float: left;
    color: #fff;
    margin: 0 3px;
    font-size: 12px;
}
.limit_time .num, .limit_time span {
    color: #fff;
    font-size: 12px;
}
.limit_num .buying, .limit_num .time {
    float: left;
}
.limit_time .num span {
    margin: 0;
    color: #fff;
}
.limit_num .buying {
    color: #fff;
}
.limit_box {
    overflow: hidden;
    background: #f65549;
    text-align: center;
}
.limit_num {
    display: inline-block;
    margin-top: 4px;
}
.pay_box {
    overflow: hidden;
}
.pay_box .price_box {
    text-align: center;
    width: 50%;
    float: left;
    background: #fff;
    height: 44px;
    line-height: 44px;
}
.pay_box .price_box .now {
    font-size: 18px;
    color: #f01414;
}
.pay_box .price_box .old {
    text-decoration: line-through;
    font-size: 12px;
    color: #888;
}
.pay_box .buy_btn {
    width: 50%;
    float: left;
    background: #1f68ce;
}
.pay_box .buy_btn a {
    color: #fff;
    font-size: 16px;
    display: block;
    line-height: 44px;
    text-align: center;
}
.classbot {
    padding-bottom: 0px!important;
    overflow: hidden;
}
.limit_time .all {
    display: inline-block;
    width: 120px;
    height: 10px;
    border-radius: 10px;
    background: #fff;
}
.limit_time .all .math {
    border-radius: 10px;
    display: block;
    height: 10px;
    width: 30%;
    background: #d7ce27;
    font-size: 12px;
    line-height: 10px;
    color: #333;
}
.class_js_txt {
    margin-top: 10px;
}
.class_jg_ul li {
    margin-right: 15px;
}
/**/

.class_directory dd a {
    float: none;
}
.classtop .btn .fr {
    margin-top: 0
}
#share_my_firends .bdsharebuttonbox a {
    border: none;
    width: auto;
}
.classtop .info {
    position: static;
    background: none;
    text-align: left;
}
.classtop .info .btn {}
.classtop .info p {
    color: #000;
    margin: 0;
    font-size: 16px;
}
.newbanben {
    padding: 2% 2%;
    overflow: hidden;
}
.newbanben>div:nth-child(1) div:nth-child(2) p {
    display: inline-block;
    font-size: 14px;
}
.newbanben>div:nth-child(1) {
    overflow: hidden;
    font-weight: 400;
}
.classtop .info p {
    font-weight: 400;
    color: red;
}
.newbanben>div:nth-child(2) a {
    background-color: #4b89c4;
    color: white;
    margin: 0 auto;
    padding: 5px 0;
    border-radius: 5px;
}
.newbanben div .newbb-title {
    color: #7B7D7D;
    margin-bottom: 10px;
}
.info .newbanben .newbb-renshu, .info .newbanben .newbb-shoucang {
    color: #A7A8A8;
}
.newbanben-info .newbb-renshu {
    width: 55%;
    float: left;
}
.newbanben-info .newbanben-price {
    width: 20%;
    float: left;
}
.newbanben-info a {
    width: 25%;
    float: right;
    text-align: center;
}
/*.classmain-hd ul li:nth-child(2),li:nth-child(3){margin:0 15%;}*/

.class_jg_ul {
    padding: 0;
}
hr {
    display: none
}
.jiangShi {
    float: left;
    width: 25%;
    text-align: center
}
.jiangShi-img {
    width: 100%;
    border-radius: 50%;
    display: inline
}
.class_js_txt {
    font-size: 14px;
    float: right;
    width: 70%;
    min-height: 140px;
    background-color: #f3f5f7;
    margin: 0
}
.class_jg_ul p {
    padding: 1px 3px 1px 5px
}
.jiangShi>p {
    line-height: 30px
}
.on {
    color: red
}
.classcon>img {
    margin: 5px 0
}
.class_js_txt a {
    display: inline;
    color: #00bed4
}
.classitem .max-text {
    overflow: hidden
}
.classitem .clickzk {
    padding-left: 10px;
    display: none;
    color: #00bed4;
    font-size: 14px
}
.video-review #dpmsg {
    text-align: center
}
.class_directory dd em {
    margin-top: 0;
    padding: 0 3px;
}
.classmain_con .class_directory dd span {
    width: 48%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*窗口最小为410的时候的样式*/

@media screen and (max-width:410px) {
    /*.classmain-hd ul li:nth-child(2),li:nth-child(3){
        margin:0 12%;
    }*/
    .classmain-hd li:nth-child(4) {
        width: 26%;
    }
}
.class_directory .lock_section img {
    transform: translateY(7px);
    width: 13px;
}
.classtop .img-box {
    position: relative;
}
.classtop .img-box .iconposition {
    position: absolute;
    top: 10%;
    right: 10%;
    color: white;
}
.classtop .img-box .iconposition ._share_my_firends {
    position: absolute;
    top: 100%;
    right: 0;
    width: 152px;
}
/* 活动 */
.limited {
    width: 100%;
    height: 68px;
    background: rgba(224, 38, 32, 1);
    position: static;
    padding: 0 2%;
    box-sizing: border-box;
    z-index: 9;
}
.limited .min-limited {
    width: 100%;
    height: 68px;
    display: flex;
    justify-content: space-between;
}
.limited .min-limited .limited-left {
    display: flex;
    align-items: center;
    color: white;
}
.limited .min-limited .limited-left h3 {
    margin: 0;
}
.limited .min-limited .limited-right {
    display: flex;
    align-items: center;
}
.limited .min-limited .limited-right img {
    width: 20px;
    height: auto;
    min-height: auto;
}
.limited .min-limited .limited-right .text {
    color: #FAEF00;
    padding-bottom: 7px;
    line-height: 15px;
}
.limited .min-limited .limited-right .but {
    color: #F12026;
    background-color: #FBF259;
    text-align: center;
    border-radius: 6px;
}
.limited-left-top {
    height: 42px;
}
/* h5 */

.newbanben div .newbb-title {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.newbb-title .newbb-yes {
    font-size: 12px;
    padding: 3px 5px;
    background-color: #FB0226;
    border-radius: 10px;
    color: white;
}
.newbb-title .newbb-no {
    background-color: #AAAAAA;
}
.sellOut {
    background-color: #CFCFCF;
    padding: 0;
}
.sellOut .min-limited {
    padding: 0 0 0 2%;
    box-sizing: border-box;
}
.sellOut .limited-right {
    width: 46%;
    display: flex;
    align-items: center;
    background-color: #AAAAAA;
}
.sellOut .limited-right i {
    font-size: 50px;
    padding-left: 10px;
}
.sellOut .limited-right p {
    font-size: 18px;
    padding-left: 10px;
}
/* 打折 */

.Discount {}
.Discount .limited-right .limited-left-top .but {
    background-color: initial;
    display: flex;
    align-items: center;
}
.Discount .limited-right .limited-left-top .but .diszhe {
    color: #FBF259;
    border: 1px solid #FBF259;
    padding: 2px 4px;
}
.Discount .limited-right .limited-left-top .but .Progress {
    width: 120px;
    display: inline-block;
    height: 26px;
    border-radius: 3px;
    background-color: #F0BF1A;
    margin-left: 10px;
    position: relative;
    overflow: hidden;
}
.Discount .limited-right .limited-left-top .but .Progress i {
    position: absolute;
    top: 50%;
    left: 0;
    height: 100%;
    background-color: #FBF259;
    transform: translateY(-50%);
    width: 65%;
    white-space: nowrap;
    line-height: 26px;
    text-align: right;
}
.Deleteline {
    text-decoration: line-through;
}
@media screen and (max-width: 350px) {
    .classtop h3 {
        font-size: 13px;
    }
}